jruby-openssl >= 0
yard >= 0
addressable ~> 2.3
No vulnerabilities.
buftok ~> 0.2.0
No vulnerabilities.
equalizer ~> 0.0.11
No vulnerabilities.
http ~> 3.0
No vulnerabilities.
http-form_data ~> 2.0
No vulnerabilities.
http_parser.rb ~> 0.6.0
No vulnerabilities.
memoizable ~> 0.4.0
No vulnerabilities.
multipart-post ~> 2.0
No vulnerabilities.
naught ~> 1.0
No vulnerabilities.
rake >= 0
No vulnerabilities.
simple_oauth ~> 0.3.0
No vulnerabilities.